English

FAQ: Is ColdFusion Studio 4.5 supported on NT for ArcIMS 3.0?

Question

Is ColdFusion Studio 4.5 supported on NT for ArcIMS 3.0?

Answer

Yes; ColdFusion Studio 4.5 is supported on Windows NT.